libgnomeui2_0-2.24.5-6.mga4.i586.rpm


Advertisement

Description

libgnomeui2_0 - GNOME libraries

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libgnomeui2_0
Package version 2.24.5
Package release 6.mga4
Package architecture i586
Package type rpm
Installed size 622.60 KB
Download size 187.22 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GNOME library contains extra widgets to let your
GNOME applications really shine

Alternatives

Package Version Architecture Repository
libgnomeui2_0 - - -

Requires

Name Value
libICE.so.6 -
libSM.so.6 -
libart_lgpl_2.so.2 -
libatk-1.0.so.0 -
libbonoboui-2.so.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libgconf-2.so.4 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgnome-2.so.0 -
libgnome-keyring.so.0 -
libgnomecanvas-2.so.0 -
libgnomeui2 >= 2.24.5
libgnomevfs-2.so.0 -
libgobject-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpango-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
libgnomeui-2.so.0 -
libgnomeui2_0 == 2.24.5-6.mga4
libgnomeui2_0(x86-32) == 2.24.5-6.mga4

Download

Type URL
Binary Package libgnomeui2_0-2.24.5-6.mga4.i586.rpm
Source Package libgnomeui2-2.24.5-6.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnomeui2_0 rpm package:
    # urpmi libgnomeui2_0

Files

Path
/usr/lib/libgnomeui-2.so.0
/usr/lib/libgnomeui-2.so.0.2400.5

Changelog

See libgnomeui2-2.24.5-6.mga4.i586.rpm changelog.

See Also

Package Description
libgnomeuimm2.6-devel-2.28.0-7.mga4.i586.rpm Development files for libgnomeui C++ wrapper
libgnomeuimm2.6-doc-2.28.0-7.mga4.i586.rpm Documentation of libgnomeuimm library
libgnomeuimm2.6_1-2.28.0-7.mga4.i586.rpm A C++ wrapper for GNOME UI library
libgnote3.10_1-3.10.2-1.mga4.i586.rpm Note-taking application library
libgnu-efi-devel-3.0u-2.mga4.i586.rpm Development Libraries and headers for EFI
libgnucash-devel-2.6.0-1.mga4.i586.rpm Libraries needed to develop for gnucash
libgnucash0-2.6.0-1.mga4.i586.rpm Libraries for gnucash
libgnuradio-analog-devel-3.7.1-0.7641.3.mga4.i586.rpm GnuRadio analog development files
libgnuradio-analog0-3.7.1-0.7641.3.mga4.i586.rpm GnuRadio analog
libgnuradio-atsc-devel-3.7.1-0.7641.3.mga4.i586.rpm The GNU Radio blocks for ATSC decoding
libgnuradio-atsc0-3.7.1-0.7641.3.mga4.i586.rpm The GNU Radio blocks for ATSC decoding
libgnuradio-audio-devel-3.7.1-0.7641.3.mga4.i586.rpm GNU Radio audio interfaces - devel files
libgnuradio-audio0-3.7.1-0.7641.3.mga4.i586.rpm GNU Radio audio interfaces
libgnuradio-blocks-devel-3.7.1-0.7641.3.mga4.i586.rpm GnuRadio blocks development files
libgnuradio-blocks0-3.7.1-0.7641.3.mga4.i586.rpm GnuRadio blocks
Advertisement
Advertisement